/* CSS Document */
body{font:14px/22px 'Segoe UI',Arial,verdana,Tahoma,Helvetica,sans-serif; color:#FFF;  background:#02bed7; line-height:22px; text-shadow:0 -1px 1px #666;}
a{ color:#FFF; text-decoration:none;}
a:hover{ color:#FFF; text-decoration:underline;}
.header{ height:339px;background:url(/cooperation/downloadhr/images/bg.jpg) no-repeat center 0;}
.mainbox{ height:347px;background:url(/cooperation/downloadhr/images/pro.jpg) no-repeat center 0;}
.w1000{ width:950px; margin:0 auto;}
.top{ height:50px;}
.nsnbox{ width:400px; height:30px; float:right;}
.logo{ width:300px; height:50px; float:left;}

.w290{ width:290px;}
.rightbox{ margin:210px 30px 0 0;}
.leftbox{ margin:100px 0 0 250px; width:300px;}
h2{ font-size:26px; font-weight:normal;}
h1{ font-size:30px;font-weight:normal;}
h3{ font-size:22px; font-weight:normal;}

.gwbox{ background:#0fcce5; border:1px solid #7ee3f0;}
.on{
	position: absolute;
	left: 301px;
	top: -17px;
}
.on2{
	position: absolute;
	left: 445px;
	top: -17px;
}


.textboxsytle{ background-color:#FFF; border:1px solid #cddbe8; padding-left:5px; width:140px; height:24px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.index_download,a.index_download{ border:1px solid #de6214; font-size:14px; line-height:20px; padding:3px 10px;*padding:3px 0px; color:#FFF; text-shadow:0 -1px 1px #a94000; cursor:pointer;}
.index_download:hover,a.index_download:hover{ text-decoration:none;}
.gradient{background: #cf5e00;background: -moz-linear-gradient(top, #fb9800, #cf5e00 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#fb9800), to(#cf5e00));}
.gradient:hover{background: #f27103;background: -moz-linear-gradient(top, #fba321, #f27103 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#fba321), to(#f27103));}
.rounded_5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;} 
.bgg{ background:#0fcce5;}
.deline{ font-size:16px; text-decoration:line-through;}
.money{ font-size:24px; color:#f9ea02;}
